RubyGems Navigation menu

fluffy-ruby 0.0.14

Ruby client library for Fluffy REST API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.14 - August 01, 2017 (7.5 KB)
  2. 0.0.13 - August 01, 2017 (7.5 KB)
  3. 0.0.12 - July 31, 2017 (7.5 KB)
  4. 0.0.11 - July 31, 2017 (7.5 KB)
  5. 0.0.10 - July 28, 2017 (7.5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

httpclient >= 2.4.0
json >= 1.7.0

Owners:

Authors:

  • Matteo Cerutti

SHA 256 checksum:

72efa75f7f3caf52a51ad8a8fe33a6d1056806d9998f249cc9592c6f5dcff738

Total downloads 24,438

For this version 2,318

License:

Apache 2.0

Required Ruby Version: >= 0

Links: